Subject: bug#5299: 23.1.91; Cannot send bug report - get error no such file /bin/bash

From: "Drew Adams" <[email-masked]>
Date: Sun, 3 Jan 2010 10:54:13 -0800

emacs -Q

I tried to send a bug report using Help > Send bug report. When I hit C-c C-c, I
got this error:

Searching for program: no such file or directory, /bin/bash.

So I'm typing this into my mail client, Outlook, directly (copying and pasting
the version info etc.).

I would like to know a workaround soon, so I can send other bug reports in the
normal way. I have no problem sending bug reports in any Emacs release (20
through 23.1), and I've never previously had a problem sending a report for any
pretest version.

In GNU Emacs 23.1.91.1 (i386-mingw-nt5.1.2600)
 of 2010-01-02 on PRETEST
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'